
Präsidium der Piratenversammlung - Beschluss / Décision #7783

Vereinsadressse des PPV für alles in Zusammenhang mit PPV 

14 January 2018 19:01 - Atropos

Status: Angenommen / Accepté Start date: 14 January 2018

Priority: Normal Due date:  

Assignee: Atropos % Done: 0%

Category: Orgakram_int Estimated time: 0.00 hour

Target version:    

Description

Ich beantrage hiermit, dass wir über all unsere eigene Vereinsadresse verwenden, was direkt mit uns im Zusammenhang steht wie:

Akkreditierungen

Urabstimmungsmaterial was an uns gesendet wird

Verträge mit Locations, wenn Papier verwendet wird

u. a. m.

History

#1 - 14 January 2018 21:18 - dace45

- Stimme/Vote Daniel set to Ja/Oui

#2 - 16 January 2018 11:15 - smutje1982m

- Stimme/Vote Alex set to Ja/Oui

#3 - 16 January 2018 20:20 - Exception

Es gibt noch ein Problem mit der Übersetzung des Formulars:

Deutsch "Die Kontaktdaten sind nicht Gegenstand der Identitätsprüfung."

Franz: "Les données de contacts ne contredisent pas la pièce d'identié."

Da ist es einigermassen verständlich, dass die Post nicht unterschreiben will.

#4 - 22 January 2018 13:43 - Atropos

Die übersetzung wurde gem. Daniels neuer übersetzung im Signal verbessert und hochgeladen. Sollten nun aktuell sein.

#5 - 31 January 2018 22:18 - smutje1982m

- Status changed from New to Angenommen / Accepté

- Stimme/Vote Moira set to Ja/Oui

Powered by TCPDF (www.tcpdf.org)

24 October 2023 1/1

http://www.tcpdf.org

